/*
 Theme Name:   Lapelland Astra Child
 Theme URI:    https://generatepress.com
 Description:  Lapelland Astra Child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     astra
 Version:      0.1
*/


body
{
	font-family: 'Fira Sans', sans-serif !important;
	letter-spacing: 1px;
	
}


.menu-item .menu-link
{
	display:inline-block;
	text-transform: uppercase;
	font-family: 'Mitr', sans-serif !important;
	font-size: 10pt;
	font-weight: normal;
	letter-spacing: 1px;
	color: black !important;
	border: 0px solid green;
	
	border-left: 1px solid #000;
	line-height: 20px;

	padding-right: 15px !important;
	padding-left: 15px !important;

}

.main-header-menu .menu-item:first-child .menu-link
{
	text-transform: uppercase;
	font-family: 'Mitr', sans-serif !important;
	font-size: 10pt;
	font-weight: normal;
	letter-spacing: 1px;
	color: black !important;
	border: 0px solid green;
	border-left: 0px solid #000;
}

.ast-builder-menu-1 .sub-menu, .ast-builder-menu-1 .inline-on-mobile .sub-menu {

	border-color: black !important;
}


@media screen and (max-width: 1366px) {

		
	.menu-item .menu-link
	{
		display:inline-block;
		text-transform: uppercase;
		font-family: 'Mitr', sans-serif !important;
		font-size: 12pt;
		font-weight: normal;
		letter-spacing: 1px;
		color: black !important;
		margin-top: 10px !important;
		margin-left: 20px !important;

	}	

	.main-header-menu .menu-item:first-child .menu-link
	{
		display:inline-block;
		text-transform: uppercase;
		font-family: 'Mitr', sans-serif !important;
		font-size: 12pt;
		font-weight: normal;
		letter-spacing: 1px;
		color: black !important;
		margin-left: 20px !important;

	}

	.ast-mobile-svg
	{
		fill: black !important;
		height: 30px !important;	
		width: 30px !important;	

	}

	.mobile-menu-toggle-icon::before
	{
		display: inline-block;
		font-size: 10pt;
		content: 'VALIKKO  ';
		color: black !important;
		padding-top: 5px;
		padding-right: 5px;
	}

}

.mitr
{
	font-family: 'Mitr', sans-serif !important;
	
}

.bannerhead
{
	font-size: 3.0em !important;
	color: white !important;
	
}

.bannertext
{
	font-size: 1.5em !important;
	color: white !important;
	
}

.bannertext a
{
	font-size: 1.7em !important;
	color: white !important;
	
}


.bannertextblack
{
	font-size: 1.7em !important;
	color: black !important;
	
}

.bannertextblack a
{
	font-size: 1.7em !important;
	color: black !important;
	
}

#cookie-law-info-bar span
{
	font-weight: 100 !important;
	font-family: Verdana;
}


#mainhead
{
	padding-bottom120px;
}

.max800
{
	text-align:center;
	max-width:900px;
	width:100%;
	padding-bottom: 30px;
	
}

#main header{
	#display:none;
}
#smart_slider .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated{
	padding: 0px;
}
#smart_slider{
	margin-top: -94px;
}

#site-navigation
{
	#background-color: #4b4b4d;
	
}

.top-bar
{
	#background-color: #4b4b4d !important;
	
}

.inside-top-bar
{
	#background-color: #4b4b4d;
	
}


.site-info
{
	background-color: #4b4b4d !important;
	
	
}

.footer-widgets
{

	background-color: #4b4b4d !important;
	
}

h1,h2,h3,h4,h5,h6, .elementor-heading-title
{
 color: #ed7a44 !important;
}

a
{
 color: #ed7a44 !important;

}

#primary-menu .menu li a 
{
 	color: #fff !important;

}

.fbutton
{
  display:block;
 border: 0px solid green;
 padding-bottom:15px;
  text-align:center;
  width: 150px;
}

.fbutton a
{
 color: white !important;
}



@media screen and (min-width: 768px) {

.gobutton
{
  width: 200px;
  max-width:170px;
  text-transform: uppercase;
  border-radius: 5px;
  text-align:center;
  padding: 10px;
  float:left;
  margin-left:80px;
  margin-bottom: 15px;
		border:0px solid blue;
 }

  .go1
  {
	margin-left:150px !important; 
  }

  .go3
  {
	width: 200px;
	max-width:155px;
  
  }

	.fbutton
{
	 margin-left:100px;
		border:0px solid blue;
	
}
	
}




@media screen and (min-width: 768px) {

		.gobutton
		{
		  width: 200px;
		  max-width:170px;
		  text-transform: uppercase;
		  border-radius: 5px;
		  text-align:center;
		  padding: 10px;
		  float:left;
		  margin-left:80px;
		  margin-bottom: 15px;
				border:0px solid blue;
		 }
		
		  .go1
		  {
			margin-left:0px !important; 
		  }
		
		  .go3
		  {
			width: 200px;
			max-width:155px;
		  
		  }
		
			.fbutton
		{
			 margin-left:50px;
				border:0px solid blue;
			
		}


}
	


@media screen and (max-width: 767px) {

.gobutton
{
  width: 85px;
  text-transform: uppercase;
  border-radius: 5px;
  text-align:center;
  padding: 8px;
  float:left;
  margin-left:15px;
  margin-bottom: 15px;
 }

	.fbutton
{
	
}
	
.go1
{
   margin-left:15px; 
}

.go3
{
   max-width: 78px !important; 
}	
	
.footerwidget
{
	color:white; 
	text-transform: uppercase;
	border-left: 0px solid white;
	min-height:120px;
}

.buttonrow
{
	display: inline-block;
	text-align: center !important;
	margin-left: auto;
	margin-right: auto;
	max-width: 350px;

}

}


@media screen and (max-width: 400px) {

	.gobutton
	{
	  max-width: 85px !important;
	  width: 85px !important;
	  text-transform: uppercase;
	  border-radius: 5px;
	  text-align:center;
	  padding: 5px;
	  float:left;
	  margin-left:8px;
	  margin-bottom: 15px;
	  border: 0px solid black;
	 }

	 .go1
	 {
		margin-left:0px; 
	 }

	 .go3
	 {
		max-width: 78px !important; 
	 }
	 
	 .fbutton
	 {
	   display:block;
	  
	  padding-bottom:15px;
	   text-align:center;
	 }
			 
	
	}


	@media screen and (max-width: 300px) {

		.gobutton
		{
		  max-width: 25px !important;
		  width: 25px !important;
		  text-transform: uppercase;
		  border-radius: 5px;
		  text-align:center;
		  padding: 2px;
		  float:left;
		  margin-left:2px;
		  margin-bottom: 15px;
		  border: 0px solid green;
		 }
	
		 .go1
		 {
			margin-left:0px; 
		 }
	
		 .go3
		 {
			max-width: 20px !important; 
		 }
		 
		 .fbutton
		 {
		   display:block;
		  padding-bottom:15px;
		   text-align:center;
		 }
				 
		
		}
		



		@media only screen and (min-width: 301px) and (max-width: 321px)  
		{


		.gobutton
		{
		  max-width: 75px !important;
		  width: 75px !important;
		  text-transform: uppercase;
		  border-radius: 5px;
		  text-align:center;
		  padding: 3px;
		  float:left;
		  margin-left:3px;
		  margin-bottom: 15px;
		  border: 0px solid black;
		 }
	
		 .go1
		 {
			margin-left:0px; 
		 }
	
		 .go3
		 {
			max-width: 70px !important; 
		 }
		 
		 .fbutton
		 {
		   display:block;
		  padding-bottom:15px;
		   text-align:center;
		 }
				 
		
		}
	

	@media screen and (min-width: 1024px) {

		.gobutton
		{
		  width: 200px;
		  max-width:170px;
		  text-transform: uppercase;
		  border-radius: 5px;
		  text-align:center;
		  padding: 10px;
		  float:left;
		  margin-left:80px;
		  margin-bottom: 15px;
				border:0px solid blue;
		 }
		
		  .go1
		  {
			margin-left:150px !important; 
		  }
		
		  .go3
		  {
			width: 200px;
			max-width:155px;
		  
		  }
		
			.fbutton
		{
			 margin-left:100px;
				border:0px solid blue;
			
		}
			
		}	



.site-branding
{
	#display:none;
	
}

#masthead
{
	max-height:160px;
	
}

@media screen and (min-width: 768px) {

.header-widget
{
	 float: none !important;
	 margin-left:400px;
	 margin-right:400px;

	 border:0px solid red;
	
}

.footerwidget
{
	color:white; 
	text-transform: uppercase;
	border-left: 2px solid white;
	padding-left:25px;
	min-height:120px;
}

}

.footerwidget ul li a
{
	color: white !important;
}

#media_image-2
{
 border: 0px solid green;

}

.gobutton a
{
  color: white !important;
}

.buttonrow
{
  display:block;

  width:100%;
  text-align:center;
  border: 0px solid red;
}

#pagex
{
  background-color:white !important;
}

body
{
  background-color:white !important;
}

.main-title-x a
{
 color: black !important;
 font-size: 1.4em  !important;
  font-weight: bold;
}

.etubox
{
  display: block;
  border: 1px solid #000;
  min-width: 250px;
  padding:10px;
  min-height:80px;
  vertical-align:middle;
  color: #4b4b4d !important;
}

.etubox a
{
  color: #4b4b4d !important;
}

.neljabee
{
  color: #4b4b4d !important;
	
}




.tuotetab
{
	background-color: white;
	padding:5px;
	
}


#footer-widgets
{
	background-color: #222;
	
}


.top-bar
{
	background-color: #222;
	
}

.tfield
{
	text-align:center;
	
}

#etu-yksityinen
{
	background-image: url('https://lapelland.fi/wp-content/uploads/2020/01/YKSITYISILLE_KUVA_ilman-text.jpg') !important;
	
}

#etu-yritys
{
	background-image: url('https://lapelland.fi/wp-content/uploads/2020/01/YRITYKSILLE_KUVA_ilman-text.jpg') !important;
	
}

.etu-vali
{
	display:block;
	min-width:5px;
	min-height:15px;
	
}


.geeparakki
{
	display:none;
	
}

.ast-main-footer-wrap .ast-builder-grid-row-container, .site-footer, .site-above-footer-wrap , .site-below-footer-wrap 
{
	background-color: #4b4b4d !important;
	border: 0px solid green !important;

}

#main
{

	display: none;
}

.ast-footer-html-inner p
{
	color: white;
}